Subject: Filip holidays
From: "Filip Trajkov (FITR)" <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>, "Temistocles Valdes (TEVL)" <[email-masked]>, "Morris Frost (MOFT)" <[email-masked]>, "Christopher Kurek (CKUR)" <[email-masked]>, "Muhammad Ali (MUAI)" <[email-masked]>
Cc: "Johannes Kaulfuss (JOHK)" <[email-masked]>
Date: Fri, 21 Aug 2020 13:57:31 +0000

Hello Team,

I would like to inform you that I will be out of the office, on holidays until September 7th 2020.

My tasks are handed over in agreement with Sara and Heta as per below.

  *   The Quality cases task and follow up with Customers and Quality is split between Sara, Heta, Matthew and Ali
We currently have 100 cases in Quality, 29 in Gaming and 71 in Enterprise.

  *   All Quality cases in Gaming are assigned to Matthew as he has experience with the products and will attend the meetings with Gaming PM
  *   Sara is aligning with Lars Nyegaard to schedule the meetings with Sustain and PM earlier so Matthew can attend. If this is not possible Ali will take over
  *   Matthew will run the Field Sales engineers and Global Support alignment meeting in the following 2 weeks together with our new colleague in US Temistocles
  *   FAQs review is done by Matthew, so please send your monthly FAQs directly to him by August 31st 2020.
  *   Quick videos are created for SDW and available on the shared drive<file://demant.com/data/KBN/Shared/Global%20Support%20&%20Services/Projects/How%20to%20videos/VIDEOS>. We will continue creating Snaggit videos for SP 30, DW,BTD 800, ADAPT 660.
Please be aware that this videos are only for internal use since they are not created in alignment with Marketing.

  *   All urgent cases and escalations need to be sent to Sara and Heta

In case of urgency, I will be available on my mobile in the signature below.

I hope you have a great weekend and see you on 7th of September 2020.

Best regards,
Filip Trajkov
Product Expert
Global Support and Service
+1 (860) 510-2570
+45 25 35 68 84

Sennheiser Communications A/S * Industriparken 27 * DK-2750 Ballerup * Denmark

eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>